using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    public enum EExamMode
    {
        /// <summary>
        /// 随机试题
        /// </summary>
        [Description("随机试题")]
        Random = 0,
        /// <summary>
        /// 自选试题
        /// </summary>
        [Description("自选试题")]
        Manual = 1,
        /// <summary>
        /// 导入
        /// </summary>
        [Description("导入")]
        Import = 2,
    }
}
